/* miniNotification jQuery plugin */
#mini-notification {display:none; position:fixed; cursor:pointer; width:100%; background:#fff; font-size:16px; text-align:center; border-top:2px solid #fff; z-index:20000; color:#666; -moz-box-shadow:0 0em 0.5em rgba(0, 0, 0, 0.3); -webkit-box-shadow:0 0em 0.5em rgba(0, 0, 0, 0.3); box-shadow:0 0em 0.5em rgba(0, 0, 0, 0.3);}
#mini-notification .inner {position:relative; width:800px; margin:0 auto; padding:40px 0; text-align:left;}
#mini-notification .close {position:absolute; color:#000; top:10px; right:0;}
#mini-notification a.close:hover {text-decoration:underline;}
#mini-notification em {color:#000; font-weight:700;}
#mini-notification #go-cart {position:absolute; left: 100%; top:35px; font-size:100%; white-space:nowrap;}
#mini-notification .cart-icon {display:block; width:80px; height:110px;  background:url('../images/pansvicka-bedna-small.gif') no-repeat 0 0px; position:absolute; left:-90px; bottom:0;}

